.right-header > .lang-change > a > span{color: var(--color-black-900)}
.book-btn-header-resp{background: var(--color-black-900)}
.book-btn-header-resp > a{color: var(--color-white)}

#cms-wrapper {width: 100%;margin: 0 auto;}
.bread-container {justify-content: center;align-items: center;position: relative;}
.bread-container:before{content: '';position:absolute;width: 0;height: 100%;top:0;left:0;background: url(../img/contact/contact-bg.svg)  no-repeat;background-size: cover;transition: width .55s ease;}
.bread-container:before{width: 100%;}
.bread-inner{justify-content: center;align-items: center;flex-direction: column;}
.breadcrumb-container > li a {color: var(--color-black-900);}
#cms-h1 {color: var(--color-black-900);}
.bread-photo-container figure{padding-bottom: 95.83%}

.about-first-image figure{padding-bottom: 64.1%;}
.about-second-image figure{padding-bottom: 117.64%;}
.about-third-image figure{padding-bottom: 64.1%;}

.bread-inner:before,.bread-inner:after{content:'';position:absolute;left:0;right:0;width:1px;height:0;background:#A1A1A1;margin:auto;transition: height 1s ease;display: inline-block}
.bread-inner:before{top:0}
.bread-inner:after{bottom:0}

.top-info-container{width:100%;}
.about-quote{text-align:center;flex-direction:column;justify-content:center;align-items:center;}
.about-quote span{color:#6E826C;}

.middle-info-container{width: 100%;margin: 0 auto;}

@media (min-width: 1200px){
    .breadcrumb-container > li a {font: var(--font-16-light);}
    #cms-h1 {font: var(--weight-regular) clamp(2.5rem, 2.0714rem + 0.5714vw, 2.75rem) var(--fontFamily-NeverMind);margin-top: 17px;}

    #cms-header{width: 100%}
    .bread-photo-container{width: 50%;position:relative;}
    .bread-container{width: 50%;}
    .bread-inner{padding:12.5vw 0;position:relative}
    .bread-inner.active:before,.bread-inner.active:after{height:10.417vw;}/*200px*/

    .top-info-container{margin-top:70px;max-width:calc(100% - 17.188vw);margin-left:auto;padding-right:90px}
    .about-quote{width:41%;max-width:600px;row-gap:20px;position:relative;padding-top:175px}
    .about-icon{position: absolute;top: 0}
    .about-quote span{font:var(--weight-regular) clamp(1.875rem,0.4167rem + 1.9444vw,2.75rem) var(--fontFamily-NeverMind);line-height:1.13}
    .about-first-image{width:53%;margin-left:6%}

    .middle-info-container{background:#F5F5F5;margin-top:70px;padding:100px 20px}
    .about-second-image{width:48%}
    .about-desc-top{width:48%;font:var(--font-22-light);line-height:1.8}
    .middle-helper{max-width:calc(100% - 26.042vw);margin:auto;gap:4%;align-items:center}

    .bottom-info-container{width:100%;max-width:calc(100% - 18.75vw + 40px);padding:0 20px;margin:3.125vw 5.208vw 0 13.542vw}
    .about-quote2{text-align:center;max-width:735px;margin:0 auto;font:var(--weight-regular) var(--fontSize-36) var(--fontFamily-NeverMind);color:#6E826C}
    .bottom-desc{font:var(--font-22-light);line-height:1.8;width:43%}
    .about-third-image{width:51%;margin-left:6%}
    .bottom-inner-container{margin-top:3.125vw}
    #footer{margin-top:5.208vw}
}

@media (max-width:1199px) {
    #footer{margin-top:60px}
}
@media (max-width: 1199px) and (min-width: 765px){
    .bread-container{width: 50%;}
    .breadcrumb-container > li a {font: var(--font-16-light);}
    #cms-h1 {font: var(--weight-regular) clamp(1.5625rem, 1.0117rem + 1.1521vw, 1.875rem) var(--fontFamily-NeverMind);margin-top: 17px;}
    .bread-inner{padding: 80px 0;position: relative;}
    .bread-inner:before,.bread-inner:after{height:60px;}
    .bread-photo-container{width: 50%;}

    .about-quote{margin:30px auto 0;row-gap:20px;position:relative;padding:200px 7vw 0}
    .about-icon{position:absolute;top:0}
    .about-quote span{font:var(--font-30-regular);line-height:1.66}
    .top-info-container{max-width:calc(100% - 18vw);margin-left:auto;padding-right:20px}
    .about-first-image{width:100%;margin-top:45px}
    .middle-info-container{background:#F5F5F5;margin-top:40px;padding:45px 0 90px}
    .about-second-image{width:100%;max-width:calc(100% - 51.5vw + 20px);margin-left:33.5vw;margin-right:18vw;padding:0 20px}
    .about-desc-top{width:100%;max-width:calc(100% - 32vw);margin-left:25vw;margin-right:10vw;margin-top:40px;font:var(--font-22-light);line-height:1.8;text-align:left;/*padding:0 20px*/}
    .bottom-info-container{margin-top:50px;width:100%;max-width:calc(100% - 32vw);margin-left:25vw;margin-right:7vw}
    .about-quote2{color:#6E826C;font:var(--weight-regular) var(--fontSize-30) var(--fontFamily-NeverMind);text-align:center;padding:0 7vw;line-height:1.66}
    .bottom-inner-container{margin-top:40px}
    .bottom-desc{font:var(--font-22-light);line-height:1.8;text-align:left}
    .about-third-image{margin-top:40px;width:100%}
}
@media (max-width:764px) {
    #cms-header {margin-top: 20px;}
    #cms-h1 {font: var(--weight-regular) 25px var(--fontFamily-NeverMind);text-align: center;}
    .bread-container {padding: 55px 80px;}
    .bread-photo-container figure{padding-bottom: 125%}
    .bread-photo-container figure:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(0deg,rgba(0,0,0,0.20) 0%,rgba(0,0,0,0.20) 100%) 100% no-repeat;z-index:1}
    #cms-h1{margin-top:25px}

    .bread-photo-container{width: 100%;}
    .bread-inner:before,.bread-inner:after{display: none;}

    .bread-container{width: 100%;}

    .top-info-container{flex-direction: column-reverse;margin-top: 10px;}
    .about-first-image{width: 100%;padding: 0 10px;max-width: 500px;margin: 0 auto;}

    .about-quote{position: relative;row-gap:20px;max-width: 320px;padding: 200px 20px 0;margin:20px auto 0;}
    .about-quote span {font:var(--weight-regular) 20px var(--fontFamily-NeverMind)}
    .about-icon{position: absolute;top: 0;}

    .middle-info-container{margin-top:25px;padding:30px 20px 40px;background:#F5F5F5}
    .about-second-image{width: 100%;max-width: 500px;margin: 0 auto;}
    .about-desc-top{margin-top:40px;font:var(--font-18-regular);line-height:2.2;text-align:center}
    .bottom-info-container{margin-top:50px}
    .about-quote2{color:#6E826C;font:var(--weight-regular) clamp(1.5rem,1.4848rem + 0.0811vw,1.875rem) var(--fontFamily-NeverMind);text-align:center;padding:0 20px;max-width:400px;margin:0 auto}
    .bottom-inner-container{margin-top:40px}
    .bottom-desc{font:var(--font-18-light);line-height:2.2;text-align:center;padding:0 20px}
    .about-third-image{margin-top:40px;padding:0 20px;width: 100%;}
}